Management APIAPIs
Which of the brand's APIs an app is limited to
The scopes of each API the app may ask for. An app people sign in to may ask for any scope of an API not listed; a machine app, only for those listed. Needs `org.apps.view`.
GET
/v1/orgs/{org}/brands/{brand}/apps/{app}/apisThe scopes of each API the app may ask for. An app people sign in to may ask for any scope of an API not listed; a machine app, only for those listed. Needs org.apps.view.
Authorization
bearer AuthorizationBearer <token>
An org API key (sk_live_…, sk_test_…), or an access token from the Synq issuer (the synq brand, on the accounts host) for this API.
In: header
Path Parameters
org*string
brand*string
app*string
The app's client_id
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/orgs/string/brands/string/apps/string/apis"{ "data": [ { "api_id": "string", "identifier": "string", "scopes": [ "string" ] } ]}